<?php
/**
 * Output of the single team thumbnail.
 *
 * @package cyberpress/templates
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

// phpcs:disable WordPress.NamingConventions.PrefixAllGlobals.NonPrefixedVariableFound

$team     = cyberpress()->get_the_team();
$team_url = $team->get_url();

if ( '' !== $team->check_thumbnail() ) : ?>
    <div class="post-thumbnail">
        <a href="<?php echo esc_url( $team_url ); ?>">
            <?php echo wp_kses( $team->get_thumbnail( 'large' ), cyberpress()->get_kses_allowed_img() ); ?>
        </a>
    </div><!-- .post-thumbnail -->
<?php endif; ?>
